<bugID>1375973<Summary>Text colour of background tabs is unreadable when in fullscreen mode</Summary><Description>Created attachment 8880926
Dark_theme_screenshot

Latest nightly didn't apply the dark theme correctly.</Description></bugID>